Thx Luis!

To sum up:
Install the devkit available at http://rubyinstaller.org/
then gem install bluecloth --platform=ruby

H
-- 
Posted via http://www.ruby-forum.com/.